Subject: bug#59347: 29.0.50; `:family` face setting ignored

From: Gregory Heytings <[email-masked]>
Date: Sun, 20 Nov 2022 19:45:19 +0000

>>> No, the spec was -misc-fixed-*-r-semicondensed-*-13-*-*-*-*-*-*-*, so 
>>> any weight should be okay.  See Stefan's original recipe.
>>
>> It's the spec of the default face, so its realization takes place 
>> before the realization of the other one (DejaVu Sans), and the medium 
>> weight is selected.
>
> Yes, but why medium?  Is that the default (I don't think so)?
>

Because -misc-fixed-*-r-semicondensed-*-13-*-*-*-*-*-*-* only matches two 
weights: medium and bold.